tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: python26 and db4 issue

On Mon, Jul 20, 2009 at 10:26:41AM +0100, David Brownlee wrote:
>       We can either patch the setup to have an option to force
>       1.85, or just set BDB_ACCEPTED to db4. Does anyone object
>       to the latter change?



Home | Main Index | Thread Index | Old Index